#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-1gUKLBSZdPTF93WIihqWsc
key:                  postgrest-7.0.1-1gUKLBSZdPTF93WIihqWsc
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  2a4d7d5f03f6e446a2483c1566200e85
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-1gUKLBSZdPTF93WIihqWsc
depends:
    HTTP-4000.3.14-FabepSmYK7GGQKtU6AQyZj
    Ranged-sets-0.4.0-2bnWjExZ2pQHXXgKjTrwCc
    aeson-1.5.3.0-H68BNYb6vqwI1kfuLd1su9
    ansi-wl-pprint-0.6.9-Fe5XpjSioJbLALCpTbwx36 base-4.14.0.0
    base64-bytestring-1.1.0.0-EcK9QZWYpw3FXWJkT2DlVk
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FjGHUPVUpWw10ARiqqtTuL
    cassava-0.5.2.0-EzwFWQ0zT3C1gTG8fJDXeD
    configurator-pg-0.2.3-7uLU6rEFQNcFp4BsM6J4PF containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    either-5.0.1.1-GQ1vZ6Bb6IaCHzxiF1gcL7
    gitrev-1.3.1-9JbXwW3h4Lf8RR2MISxplB
    hasql-1.4.4.2-87LNmWR35r02uxiVMaGmki
    hasql-pool-0.5.2-5XV8kB01qgQE20NeJcQWwU
    hasql-transaction-1.0.0.1-11FIvq66UMbAiymVUGk9xD
    heredoc-0.2.0.0-2Mv6sG9hTuO2hkaj42CFts
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    insert-ordered-containers-0.2.3.1-Gez2xPD1RFMCEbl6gZ5mAv
    interpolatedstring-perl6-1.0.2-FKpvdLFAh8YJ1Znp7KZbXg
    jose-0.8.3-JwYzFz4vLyD2xHW5r57C17
    lens-4.19.2-EzzKwVwAsX98HR1Kg95HDe
    lens-aeson-1.1-EnI63JUFflJLRjiVv9GBi6
    network-uri-2.6.3.0-1SkLp5EdG1KK4LbBSUT36p
    optparse-applicative-0.15.1.0-CWY7LrGwmjs1BGCl3b2YSd
    parsec-3.1.14.0 protolude-0.3.0-KuXIJhwiSeODZdGuz5UQtF
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    scientific-0.3.6.2-3YISAuwzVJzEZQkyGUxPkT
    swagger2-2.6-GdIZW1norGGHY7XWs8dJPr text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.12.0-7yiTvjz2UcTGgWhTtgXiX9
    vector-0.12.1.2-8A0MDgLPPVcWTXsA8tpNg
    wai-3.2.2.1-25uV6ryilQcCxSyQD71HTj
    wai-cors-0.2.7-LW0mZdf6iMYFg8KuKXj0e4
    wai-extra-3.0.29.2-54EcH6dYszOjz42bMpyO
    wai-middleware-static-0.8.3-IWCOM5pMFjXBn4oTa9Jxy5

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

